{
  "navigationBarTitleText": "仪表抄表",
  "usingComponents": {
    "hs-tabs": "../../../components/hs-tabs/hs-tabs",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "up-search": "../../../node-modules/uview-plus/components/u-search/u-search",
    "hs-popup-project": "../../../components/hs-popup-project/hs-popup-project",
    "hs-popup-building": "../../../components/hs-popup-building/hs-popup-building",
    "hs-radio-picker-enum": "../../../components/hs-radio-picker-enum/hs-radio-picker-enum",
    "hs-button": "../../../components/hs-button/hs-button",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading"
  }
}